| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.ARB.TextureCompressionRGTC

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the ARB_texture_compression_rgtc extension, see http://www.opengl.org/registry/specs/ARB/texture_compression_rgtc.txt.
Synopsis

gl_COMPRESSED_RED_RGTC1 :: GLenum
gl_COMPRESSED_SIGNED_RED_RGTC1 :: GLenum
gl_COMPRESSED_RG_RGTC2 :: GLenum
gl_COMPRESSED_SIGNED_RG_RGTC2 :: GLenum

Tokens

gl_COMPRESSED_RED_RGTC1 :: GLenum | Source

gl_COMPRESSED_SIGNED_RED_RGTC1 :: GLenum | Source

gl_COMPRESSED_RG_RGTC2 :: GLenum | Source

gl_COMPRESSED_SIGNED_RG_RGTC2 :: GLenum | Source

Produced by Haddock version 2.4.2